From: Greg KH <greg@kroah.com>
To: torvalds@transmeta.com
Cc: linux-usb-devel@lists.sourceforge.net
Subject: [PATCH 05 of 16] USB dsbr100 driver change

Hi,

Here's a patch against 2.5.3-pre3 for the USB dsbr100 driver that
removes the static urbs in it's device structure, as they were not being
used.

thanks,

greg k-h



diff -Nru a/drivers/usb/dsbr100.c b/drivers/usb/dsbr100.c
--- a/drivers/usb/dsbr100.c	Tue Jan 22 12:54:25 2002
+++ b/drivers/usb/dsbr100.c	Tue Jan 22 12:54:25 2002
@@ -90,7 +90,7 @@
 MODULE_PARM(radio_nr, "i");
 
 typedef struct
-{	struct urb readurb,writeurb;
+{
 	struct usb_device *dev;
 	unsigned char transfer_buffer[TB_LEN];
 	int curfreq;

